.footer-main {
    background-color: $sw-footer-bg;
}

.footer-columns {
    padding: map-get($spacers, 18) 0 map-get($spacers, 10);

    @include media-breakpoint-up(lg) {
        padding-bottom: map-get($spacers, 15);
    }
}

.footer-headline {
    margin-bottom: map-get($spacers, 4);
    padding: map-get($spacers, 0);
    font-family: $sw-font-family-headline;
    font-weight: $headings-font-weight;
}

.footer-column-content-inner {
    padding-bottom: map-get($spacers, 7);

    @include media-breakpoint-up(lg) {
        padding-bottom: map-get($spacers, 0);
    }

    ul {
        margin: map-get($spacers, 0);
    }
}

.footer-link-item {
    padding: map-get($spacers, 0);
}

.footer-link {
    display: inline-block;
    padding: map-get($spacers, 2) 0;
    color: inherit;
    font-family: $sw-font-family-headline;
    font-weight: $font-weight-normal;
}

.footer-social-icons-container {
    margin-bottom: map-get($spacers, 10);

    @include media-breakpoint-up(lg) {
        margin-bottom: map-get($spacers, 0);
    }
}

.footer-social-link {
    padding:  0 map-get($spacers, 3) map-get($spacers, 3);
    color: inherit;

    &:first-child {
        padding-left: map-get($spacers, 0);
    }

    .icon {
        height: 32px;
        width: auto;
        color: inherit;
    }

    .icon-bioo {
        height: 45px;
        width: auto;
    }
    
    .icon-organic {
        height: 40px;
        width: auto;
    }

    .icon-biooo {
        height: 45px;
        width: auto;
    }

    svg {
        width: auto;
    }
}

.footer-column-headline {
    margin-bottom: map-get($spacers, 2);
}

.social-link-two {
    margin-left: -7px;
}

.footer-logos {
    padding: 0;
}

.footer-logo {
    margin-right: map-get($spacers, 4);
    margin-bottom: 0;

    &:last-child {
        margin-right: 0;
    }
}

.footer-logo-image {
    max-height: 45px;
}

.footer-bottom {
    padding: map-get($spacers, 5) $container-padding-x map-get($spacers, 4);
    background-color: $sw-footer-bg;
}

.footer-copyright {
    @include media-breakpoint-up(lg) {
        text-align: left;
    }
}

.footer-vat {
    p {
        @extend .fs-sm;
    }
}
